Travis: Use cabal-1.18 for older ghc versions.
authorLennart Kolmodin <kolmodin@gmail.com>
Sat, 27 Dec 2014 12:34:38 +0000 (15:34 +0300)
committerLennart Kolmodin <kolmodin@gmail.com>
Sat, 27 Dec 2014 12:34:38 +0000 (15:34 +0300)
commit4853c7b467409468ac9029558c8ed3caa4a4be6c
treeeef16423fa0d8a2f9d6b0a2fda8f9d38419d7e46
parentea641955e6465824789eb8e0452c5bad9a2b1fe8
Travis: Use cabal-1.18 for older ghc versions.

We use the sandbox feature.
.travis.yml